.cursor_poiner
{
    cursor: pointer;
}

#idioma_english, #idioma_español
{
    opacity: 0;
}

.no_visible_siempre
{
    display: none;
}
.no_visible
{
    display: none;
}
@media (max-width: 840px)
{
    .no_visible
    {
        display: block;
    }
}

.flex_center_center
{
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}

.bg_black
{
    background-color: black;
    color: white;
}
.padding_bottom
{
    padding-bottom: 3rem;
}